GNU bug report logs - #25249
25.1; Gnus asking for key twice bug is re-introduced

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: vmon@HIDDEN; merged with #25155; dated Thu, 22 Dec 2016 17:21:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 25155 25249. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 22 Dec 2016 17:20:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 22 12:20:48 2016
Received: from localhost ([127.0.0.1]:51797 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cK72t-0001kq-F8
	for submit <at> debbugs.gnu.org; Thu, 22 Dec 2016 12:20:48 -0500
Received: from eggs.gnu.org ([208.118.235.92]:49835)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vmon@HIDDEN>) id 1cK72q-0001kd-WE
 for submit <at> debbugs.gnu.org; Thu, 22 Dec 2016 12:20:46 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <vmon@HIDDEN>) id 1cK72i-0005xV-Tq
 for submit <at> debbugs.gnu.org; Thu, 22 Dec 2016 12:20:39 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,T_DKIM_INVALID,
 UNPARSEABLE_RELAY autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:53430)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <vmon@HIDDEN>) id 1cK72i-0005xJ-PW
 for submit <at> debbugs.gnu.org; Thu, 22 Dec 2016 12:20:36 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:40780)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <vmon@HIDDEN>) id 1cK72f-0007dg-DG
 for bug-gnu-emacs@HIDDEN; Thu, 22 Dec 2016 12:20:36 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <vmon@HIDDEN>) id 1cK72b-0005us-E7
 for bug-gnu-emacs@HIDDEN; Thu, 22 Dec 2016 12:20:33 -0500
Received: from mx1.riseup.net ([198.252.153.129]:52422)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <vmon@HIDDEN>) id 1cK72b-0005uB-0d
 for bug-gnu-emacs@HIDDEN; Thu, 22 Dec 2016 12:20:29 -0500
Received: from cotinga.riseup.net (unknown [10.0.1.164])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 0217F1A149A
 for <bug-gnu-emacs@HIDDEN>; Thu, 22 Dec 2016 17:20:26 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1482427227; bh=A0xItt6AJXKmldbLczgxNlb+LFjbuXNlik4HDgNdSzA=;
 h=From:To:Subject:Date:From;
 b=D7367QmoEH0OWBQqMfAUVl7Z7VeqU7FzCrT7shI1va/ieza15mmCD4eKrUwahKLLQ
 NuOFnIRuvZiAbNAQFzzKCyVmpVD3NjPPaYDGw5Y6TJKSdkOZXjHiVHR7mJSc02gChq
 df6lHlIG8ySYefN3BXPiUv5f7PjnIwbsl2iOldV8=
Received: from [127.0.0.1] (localhost [127.0.0.1]) (Authenticated sender: vmon)
 with ESMTPSA id 790D44005B
From: vmon@HIDDEN
To: bug-gnu-emacs@HIDDEN
Subject: 25.1; Gnus asking for key twice bug is re-introduced
Date: Thu, 22 Dec 2016 12:20:20 -0500
Message-ID: <87h95v519n.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)


you need to set have mm-sign-option set to 'guided
then send a signed email with gnus. gnus will ask you once before
sending and once after sending for the sigining key. It is exactly
as described here:

http://ding.gnus.narkive.com/tPwZIZvg/gnus-asking-for-key-twice

which they have fixed it by adding this code

  (or (message-options-get 'mml2015-epg-signers)
      (message-options-set
       'mml2015-epg-signers
       ...

https://github.com/jwiegley/emacs-release/blob/master/lisp/gnus/mml2015.el#L1074

but in emacs 25, gnus is using a new implementation in

/usr/share/emacs/25.1/lisp/gnus/mml-sec.el.gz

Which has dropped the usage of message-options to remember the user's
choice again and therefore re-introduced the bug.

In GNU Emacs 25.1.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.20.9)
 of 2016-09-18 built on juergen
Windowing system distributor 'The X.Org Foundation', version 11.0.11804000
System Description:	Arch Linux

Configured using:
 'configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib
 --localstatedir=/var --with-x-toolkit=gtk3 --with-xft
 'CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe
 -fstack-protector-strong' CPPFLAGS=-D_FORTIFY_SOURCE=2
 LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GCONF GSETTINGS
NOTIFY ACL GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11

Important settings:
  value of $LANG: en_CA.utf8
  locale-coding-system: utf-8-unix

Major mode: Message[Notmuch]

Minor modes in effect:
  company-mode: t
  diff-auto-refine-mode: t
  helm-mode: t
  async-bytecomp-package-mode: t
  override-global-mode: t
  projectile-mode: t
  winner-mode: t
  erc-services-mode: t
  erc-track-mode: t
  erc-ring-mode: t
  erc-networks-mode: t
  erc-netsplit-mode: t
  erc-menu-mode: t
  erc-match-mode: t
  erc-log-mode: t
  erc-list-mode: t
  erc-pcomplete-mode: t
  erc-button-mode: t
  erc-fill-mode: t
  erc-stamp-mode: t
  erc-autojoin-mode: t
  erc-irccontrols-mode: t
  erc-noncommands-mode: t
  erc-move-to-prompt-mode: t
  erc-readonly-mode: t
  mml-mode: t
  shell-dirtrack-mode: t
  recentf-mode: t
  global-auto-complete-mode: t
  save-place-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  auto-fill-function: message-do-auto-fill
  transient-mark-mode: t
  abbrev-mode: t

Recent messages:
Saving file /home/vmon/Mail/sent/2016-12-22_12:11:56...
Wrote /home/vmon/Mail/sent/2016-12-22_12:11:56
Sending...done
Auto-saving...done
Mark set
Added to /home/vmon/Mail/sent/sent-list-2016-12
Mark set
Saving file /home/vmon/.emacs...
Wrote /home/vmon/.emacs

Load-path shadows:
~/.emacs.d/emacs-request/request hides /home/vmon/.emacs.d/elpa/request-20161121.600/request
/home/vmon/.emacs.d/elpa/org-20140915/ox-html hides ~/.emacs.d/ox-html
/home/vmon/.emacs.d/elpa/popup-20160709.729/popup hides ~/.emacs.d/popup
~/.emacs.d/go-mode.el/go-mode hides ~/.emacs.d/go-mode
/home/vmon/.emacs.d/elpa/org-20140915/org-crypt hides ~/.emacs.d/org-crypt
/home/vmon/.emacs.d/elpa/undo-tree-20161012.701/undo-tree hides ~/.emacs.d/undo-tree
~/.emacs.d/w3m/w3m-rss hides /usr/share/emacs/site-lisp/w3m/w3m-rss
~/.emacs.d/w3m/w3m-search hides /usr/share/emacs/site-lisp/w3m/w3m-search
~/.emacs.d/w3m/w3m hides /usr/share/emacs/site-lisp/w3m/w3m
~/.emacs.d/w3m/w3m-proc hides /usr/share/emacs/site-lisp/w3m/w3m-proc
~/.emacs.d/w3m/w3m-session hides /usr/share/emacs/site-lisp/w3m/w3m-session
~/.emacs.d/w3m/mime-w3m hides /usr/share/emacs/site-lisp/w3m/mime-w3m
~/.emacs.d/w3m/w3m-ucs hides /usr/share/emacs/site-lisp/w3m/w3m-ucs
~/.emacs.d/w3m/w3m-form hides /usr/share/emacs/site-lisp/w3m/w3m-form
~/.emacs.d/w3m/w3m-load hides /usr/share/emacs/site-lisp/w3m/w3m-load
~/.emacs.d/w3m/w3m-ccl hides /usr/share/emacs/site-lisp/w3m/w3m-ccl
~/.emacs.d/w3m/w3m-dtree hides /usr/share/emacs/site-lisp/w3m/w3m-dtree
~/.emacs.d/w3m/w3m-cookie hides /usr/share/emacs/site-lisp/w3m/w3m-cookie
~/.emacs.d/w3m/w3m-hist hides /usr/share/emacs/site-lisp/w3m/w3m-hist
~/.emacs.d/w3m/w3m-bug hides /usr/share/emacs/site-lisp/w3m/w3m-bug
~/.emacs.d/w3m/w3m-namazu hides /usr/share/emacs/site-lisp/w3m/w3m-namazu
~/.emacs.d/w3m/w3m-perldoc hides /usr/share/emacs/site-lisp/w3m/w3m-perldoc
~/.emacs.d/w3m/w3m-bookmark hides /usr/share/emacs/site-lisp/w3m/w3m-bookmark
~/.emacs.d/w3m/w3m-filter hides /usr/share/emacs/site-lisp/w3m/w3m-filter
~/.emacs.d/w3m/w3m-tabmenu hides /usr/share/emacs/site-lisp/w3m/w3m-tabmenu
~/.emacs.d/w3m/w3m-lnum hides /usr/share/emacs/site-lisp/w3m/w3m-lnum
~/.emacs.d/w3m/octet hides /usr/share/emacs/site-lisp/w3m/octet
~/.emacs.d/w3m/w3m-fb hides /usr/share/emacs/site-lisp/w3m/w3m-fb
~/.emacs.d/w3m/mew-w3m hides /usr/share/emacs/site-lisp/w3m/mew-w3m
~/.emacs.d/w3m/w3m-image hides /usr/share/emacs/site-lisp/w3m/w3m-image
~/.emacs.d/w3m/w3m-symbol hides /usr/share/emacs/site-lisp/w3m/w3m-symbol
~/.emacs.d/w3m/w3m-favicon hides /usr/share/emacs/site-lisp/w3m/w3m-favicon
~/.emacs.d/w3m/w3m-util hides /usr/share/emacs/site-lisp/w3m/w3m-util
~/.emacs.d/w3m/bookmark-w3m hides /usr/share/emacs/site-lisp/w3m/bookmark-w3m
~/.emacs.d/w3m/w3m-mail hides /usr/share/emacs/site-lisp/w3m/w3m-mail
~/.emacs.d/w3m/w3m-antenna hides /usr/share/emacs/site-lisp/w3m/w3m-antenna
~/.emacs.d/w3m/w3m-ems hides /usr/share/emacs/site-lisp/w3m/w3m-ems
~/.emacs.d/w3m/w3m-weather hides /usr/share/emacs/site-lisp/w3m/w3m-weather
/home/vmon/.emacs.d/elpa/org-20140915/ob-core hides /usr/share/emacs/25.1/lisp/org/ob-core
/home/vmon/.emacs.d/elpa/org-20140915/ox-md hides /usr/share/emacs/25.1/lisp/org/ox-md
/home/vmon/.emacs.d/elpa/org-20140915/org-gnus hides /usr/share/emacs/25.1/lisp/org/org-gnus
/home/vmon/.emacs.d/elpa/org-20140915/ob-emacs-lisp hides /usr/share/emacs/25.1/lisp/org/ob-emacs-lisp
/home/vmon/.emacs.d/elpa/org-20140915/ob-lisp hides /usr/share/emacs/25.1/lisp/org/ob-lisp
/home/vmon/.emacs.d/elpa/org-20140915/ob-sqlite hides /usr/share/emacs/25.1/lisp/org/ob-sqlite
/home/vmon/.emacs.d/elpa/org-20140915/org-protocol hides /usr/share/emacs/25.1/lisp/org/org-protocol
/home/vmon/.emacs.d/elpa/org-20140915/ox hides /usr/share/emacs/25.1/lisp/org/ox
/home/vmon/.emacs.d/elpa/org-20140915/org-info hides /usr/share/emacs/25.1/lisp/org/org-info
/home/vmon/.emacs.d/elpa/org-20140915/org-irc hides /usr/share/emacs/25.1/lisp/org/org-irc
/home/vmon/.emacs.d/elpa/org-20140915/ob-comint hides /usr/share/emacs/25.1/lisp/org/ob-comint
/home/vmon/.emacs.d/elpa/org-20140915/org-w3m hides /usr/share/emacs/25.1/lisp/org/org-w3m
/home/vmon/.emacs.d/elpa/org-20140915/ob-picolisp hides /usr/share/emacs/25.1/lisp/org/ob-picolisp
/home/vmon/.emacs.d/elpa/org-20140915/org-colview hides /usr/share/emacs/25.1/lisp/org/org-colview
/home/vmon/.emacs.d/elpa/org-20140915/ox-texinfo hides /usr/share/emacs/25.1/lisp/org/ox-texinfo
/home/vmon/.emacs.d/elpa/org-20140915/org-mouse hides /usr/share/emacs/25.1/lisp/org/org-mouse
/home/vmon/.emacs.d/elpa/org-20140915/ob-js hides /usr/share/emacs/25.1/lisp/org/ob-js
/home/vmon/.emacs.d/elpa/org-20140915/ob-calc hides /usr/share/emacs/25.1/lisp/org/ob-calc
/home/vmon/.emacs.d/elpa/org-20140915/ob-lob hides /usr/share/emacs/25.1/lisp/org/ob-lob
/home/vmon/.emacs.d/elpa/org-20140915/ob-screen hides /usr/share/emacs/25.1/lisp/org/ob-screen
/home/vmon/.emacs.d/elpa/org-20140915/ob-latex hides /usr/share/emacs/25.1/lisp/org/ob-latex
/home/vmon/.emacs.d/elpa/org-20140915/ob-C hides /usr/share/emacs/25.1/lisp/org/ob-C
/home/vmon/.emacs.d/elpa/org-20140915/ob-ocaml hides /usr/share/emacs/25.1/lisp/org/ob-ocaml
/home/vmon/.emacs.d/elpa/org-20140915/ob-keys hides /usr/share/emacs/25.1/lisp/org/ob-keys
/home/vmon/.emacs.d/elpa/org-20140915/ob-shen hides /usr/share/emacs/25.1/lisp/org/ob-shen
/home/vmon/.emacs.d/elpa/org-20140915/ob-scheme hides /usr/share/emacs/25.1/lisp/org/ob-scheme
/home/vmon/.emacs.d/elpa/org-20140915/ob-ledger hides /usr/share/emacs/25.1/lisp/org/ob-ledger
/home/vmon/.emacs.d/elpa/org-20140915/ob-sass hides /usr/share/emacs/25.1/lisp/org/ob-sass
/home/vmon/.emacs.d/elpa/org-20140915/ob-clojure hides /usr/share/emacs/25.1/lisp/org/ob-clojure
/home/vmon/.emacs.d/elpa/org-20140915/org-timer hides /usr/share/emacs/25.1/lisp/org/org-timer
/home/vmon/.emacs.d/elpa/org-20140915/org-indent hides /usr/share/emacs/25.1/lisp/org/org-indent
/home/vmon/.emacs.d/elpa/org-20140915/ob-ditaa hides /usr/share/emacs/25.1/lisp/org/ob-ditaa
/home/vmon/.emacs.d/elpa/org-20140915/org-inlinetask hides /usr/share/emacs/25.1/lisp/org/org-inlinetask
/home/vmon/.emacs.d/elpa/org-20140915/ox-html hides /usr/share/emacs/25.1/lisp/org/ox-html
/home/vmon/.emacs.d/elpa/org-20140915/ob-sql hides /usr/share/emacs/25.1/lisp/org/ob-sql
/home/vmon/.emacs.d/elpa/org-20140915/ob-R hides /usr/share/emacs/25.1/lisp/org/ob-R
/home/vmon/.emacs.d/elpa/org-20140915/ob-asymptote hides /usr/share/emacs/25.1/lisp/org/ob-asymptote
/home/vmon/.emacs.d/elpa/org-20140915/ob-ruby hides /usr/share/emacs/25.1/lisp/org/ob-ruby
/home/vmon/.emacs.d/elpa/org-20140915/ob-fortran hides /usr/share/emacs/25.1/lisp/org/ob-fortran
/home/vmon/.emacs.d/elpa/org-20140915/ob-eval hides /usr/share/emacs/25.1/lisp/org/ob-eval
/home/vmon/.emacs.d/elpa/org-20140915/org-habit hides /usr/share/emacs/25.1/lisp/org/org-habit
/home/vmon/.emacs.d/elpa/org-20140915/org-footnote hides /usr/share/emacs/25.1/lisp/org/org-footnote
/home/vmon/.emacs.d/elpa/org-20140915/ox-odt hides /usr/share/emacs/25.1/lisp/org/ox-odt
/home/vmon/.emacs.d/elpa/org-20140915/ob-makefile hides /usr/share/emacs/25.1/lisp/org/ob-makefile
/home/vmon/.emacs.d/elpa/org-20140915/org-agenda hides /usr/share/emacs/25.1/lisp/org/org-agenda
/home/vmon/.emacs.d/elpa/org-20140915/ox-beamer hides /usr/share/emacs/25.1/lisp/org/ox-beamer
/home/vmon/.emacs.d/elpa/org-20140915/org-rmail hides /usr/share/emacs/25.1/lisp/org/org-rmail
/home/vmon/.emacs.d/elpa/org-20140915/ob-scala hides /usr/share/emacs/25.1/lisp/org/ob-scala
/home/vmon/.emacs.d/elpa/org-20140915/org-macro hides /usr/share/emacs/25.1/lisp/org/org-macro
/home/vmon/.emacs.d/elpa/org-20140915/ob-dot hides /usr/share/emacs/25.1/lisp/org/ob-dot
/home/vmon/.emacs.d/elpa/org-20140915/ob hides /usr/share/emacs/25.1/lisp/org/ob
/home/vmon/.emacs.d/elpa/org-20140915/org-compat hides /usr/share/emacs/25.1/lisp/org/org-compat
/home/vmon/.emacs.d/elpa/org-20140915/ob-io hides /usr/share/emacs/25.1/lisp/org/ob-io
/home/vmon/.emacs.d/elpa/org-20140915/org-entities hides /usr/share/emacs/25.1/lisp/org/org-entities
/home/vmon/.emacs.d/elpa/org-20140915/ob-awk hides /usr/share/emacs/25.1/lisp/org/ob-awk
/home/vmon/.emacs.d/elpa/org-20140915/ob-plantuml hides /usr/share/emacs/25.1/lisp/org/ob-plantuml
/home/vmon/.emacs.d/elpa/org-20140915/ob-python hides /usr/share/emacs/25.1/lisp/org/ob-python
/home/vmon/.emacs.d/elpa/org-20140915/org-ctags hides /usr/share/emacs/25.1/lisp/org/org-ctags
/home/vmon/.emacs.d/elpa/org-20140915/org-eshell hides /usr/share/emacs/25.1/lisp/org/org-eshell
/home/vmon/.emacs.d/elpa/org-20140915/ob-org hides /usr/share/emacs/25.1/lisp/org/ob-org
/home/vmon/.emacs.d/elpa/org-20140915/ob-haskell hides /usr/share/emacs/25.1/lisp/org/ob-haskell
/home/vmon/.emacs.d/elpa/org-20140915/org-mobile hides /usr/share/emacs/25.1/lisp/org/org-mobile
/home/vmon/.emacs.d/elpa/org-20140915/org-pcomplete hides /usr/share/emacs/25.1/lisp/org/org-pcomplete
/home/vmon/.emacs.d/elpa/org-20140915/ob-gnuplot hides /usr/share/emacs/25.1/lisp/org/ob-gnuplot
/home/vmon/.emacs.d/elpa/org-20140915/org-macs hides /usr/share/emacs/25.1/lisp/org/org-macs
/home/vmon/.emacs.d/elpa/org-20140915/ob-java hides /usr/share/emacs/25.1/lisp/org/ob-java
/home/vmon/.emacs.d/elpa/org-20140915/ox-publish hides /usr/share/emacs/25.1/lisp/org/ox-publish
/home/vmon/.emacs.d/elpa/org-20140915/ox-latex hides /usr/share/emacs/25.1/lisp/org/ox-latex
/home/vmon/.emacs.d/elpa/org-20140915/org-list hides /usr/share/emacs/25.1/lisp/org/org-list
/home/vmon/.emacs.d/elpa/org-20140915/org-datetree hides /usr/share/emacs/25.1/lisp/org/org-datetree
/home/vmon/.emacs.d/elpa/org-20140915/ob-octave hides /usr/share/emacs/25.1/lisp/org/ob-octave
/home/vmon/.emacs.d/elpa/org-20140915/ob-perl hides /usr/share/emacs/25.1/lisp/org/ob-perl
/home/vmon/.emacs.d/elpa/org-20140915/ob-tangle hides /usr/share/emacs/25.1/lisp/org/ob-tangle
/home/vmon/.emacs.d/elpa/org-20140915/ob-lilypond hides /usr/share/emacs/25.1/lisp/org/ob-lilypond
/home/vmon/.emacs.d/elpa/org-20140915/org-attach hides /usr/share/emacs/25.1/lisp/org/org-attach
/home/vmon/.emacs.d/elpa/org-20140915/ox-icalendar hides /usr/share/emacs/25.1/lisp/org/ox-icalendar
/home/vmon/.emacs.d/elpa/org-20140915/org-loaddefs hides /usr/share/emacs/25.1/lisp/org/org-loaddefs
/home/vmon/.emacs.d/elpa/org-20140915/ox-org hides /usr/share/emacs/25.1/lisp/org/ox-org
/home/vmon/.emacs.d/elpa/org-20140915/org-mhe hides /usr/share/emacs/25.1/lisp/org/org-mhe
/home/vmon/.emacs.d/elpa/org-20140915/org-element hides /usr/share/emacs/25.1/lisp/org/org-element
/home/vmon/.emacs.d/elpa/org-20140915/org-faces hides /usr/share/emacs/25.1/lisp/org/org-faces
/home/vmon/.emacs.d/elpa/org-20140915/org-bibtex hides /usr/share/emacs/25.1/lisp/org/org-bibtex
/home/vmon/.emacs.d/elpa/org-20140915/ox-man hides /usr/share/emacs/25.1/lisp/org/ox-man
/home/vmon/.emacs.d/elpa/org-20140915/org-capture hides /usr/share/emacs/25.1/lisp/org/org-capture
/home/vmon/.emacs.d/elpa/org-20140915/ob-css hides /usr/share/emacs/25.1/lisp/org/ob-css
/home/vmon/.emacs.d/elpa/org-20140915/org-bbdb hides /usr/share/emacs/25.1/lisp/org/org-bbdb
/home/vmon/.emacs.d/elpa/org-20140915/org-id hides /usr/share/emacs/25.1/lisp/org/org-id
/home/vmon/.emacs.d/elpa/org-20140915/org-clock hides /usr/share/emacs/25.1/lisp/org/org-clock
/home/vmon/.emacs.d/elpa/org-20140915/ob-ref hides /usr/share/emacs/25.1/lisp/org/ob-ref
/home/vmon/.emacs.d/elpa/org-20140915/ob-mscgen hides /usr/share/emacs/25.1/lisp/org/ob-mscgen
/home/vmon/.emacs.d/elpa/org-20140915/org-crypt hides /usr/share/emacs/25.1/lisp/org/org-crypt
/home/vmon/.emacs.d/elpa/org-20140915/ox-ascii hides /usr/share/emacs/25.1/lisp/org/ox-ascii
/home/vmon/.emacs.d/elpa/org-20140915/org hides /usr/share/emacs/25.1/lisp/org/org
/home/vmon/.emacs.d/elpa/org-20140915/org-install hides /usr/share/emacs/25.1/lisp/org/org-install
/home/vmon/.emacs.d/elpa/org-20140915/org-feed hides /usr/share/emacs/25.1/lisp/org/org-feed
/home/vmon/.emacs.d/elpa/org-20140915/ob-exp hides /usr/share/emacs/25.1/lisp/org/ob-exp
/home/vmon/.emacs.d/elpa/org-20140915/ob-matlab hides /usr/share/emacs/25.1/lisp/org/ob-matlab
/home/vmon/.emacs.d/elpa/org-20140915/org-plot hides /usr/share/emacs/25.1/lisp/org/org-plot
/home/vmon/.emacs.d/elpa/org-20140915/org-table hides /usr/share/emacs/25.1/lisp/org/org-table
/home/vmon/.emacs.d/elpa/org-20140915/org-version hides /usr/share/emacs/25.1/lisp/org/org-version
/home/vmon/.emacs.d/elpa/org-20140915/ob-maxima hides /usr/share/emacs/25.1/lisp/org/ob-maxima
/home/vmon/.emacs.d/elpa/org-20140915/org-docview hides /usr/share/emacs/25.1/lisp/org/org-docview
/home/vmon/.emacs.d/elpa/org-20140915/org-src hides /usr/share/emacs/25.1/lisp/org/org-src
/home/vmon/.emacs.d/elpa/org-20140915/org-archive hides /usr/share/emacs/25.1/lisp/org/org-archive
/home/vmon/.emacs.d/elpa/org-20140915/ob-table hides /usr/share/emacs/25.1/lisp/org/ob-table
/home/vmon/.emacs.d/elpa/org-20140915/ob-sh hides /usr/share/emacs/25.1/lisp/org/ob-sh
/home/vmon/.emacs.d/elpa/seq-2.16/seq hides /usr/share/emacs/25.1/lisp/emacs-lisp/seq

Features:
(shadow emacsbug yasnippet image-file mail-extr company-oddmuse
company-keywords company-etags etags xref project company-gtags
company-dabbrev-code company-dabbrev company-files company-capf
company-cmake company-xcode company-clang company-semantic company-eclim
company-template company-css company-nxml company-bbdb company nndraft
nnmh nnfolder utf-7 org-gnus notmuch notmuch-message notmuch-maildir-fcc
notmuch-hello notmuch-tree notmuch-show notmuch-print notmuch-crypto
notmuch-mua notmuch-address notmuch-company notmuch-parser notmuch-wash
diff-mode coolj notmuch-query goto-addr notmuch-tag crm notmuch-lib
notmuch-version gnus-agent gnus-srvr gnus-score score-mode nnvirtual
gnus-msg nntp gnus-cache rs-gnus-summary smtpmail-async smtpmail
sendmail pgg pgg-parse pgg-def nnir helm-command helm-elisp helm-eval
edebug warnings helm-gtags subr-x pulse which-func imenu setup-helm
helm-projectile helm-mode helm-files image-dired ffap helm-buffers
helm-elscreen helm-tags helm-bookmark helm-adaptive helm-info bookmark
helm-locate helm-external helm-net browse-url helm-types helm-grep
helm-regexp helm-utils helm-help helm helm-source eieio-compat
helm-multi-match helm-config helm-easymenu async-bytecomp async helm-lib
use-package diminish bind-key projectile grep compile ibuf-ext
mattermost yaml-mode calfw-ical icalendar diary-lib diary-loaddefs
calfw-org org-capture org-element org-agenda calfw holidays hol-loaddefs
mode-line-timer offlineimap go-mode-autoloads tempo xml-parse doxymacs
winner simple-wiki verbiste undo-tree diff org-jira jiralib request
url-http url-auth url-gw org-redmine anything ediff-merg ediff-wind
ediff-diff ediff-mult ediff-help ediff-init ediff-util ediff pdftools
stock-quote socks network-stream nsm sshfwd erc-services
erc-track erc-ring erc-networks erc-netsplit erc-menu erc-match erc-log
erc-list erc-pcomplete erc-button erc-fill erc-stamp erc-join
erc-goodies erc erc-backend erc-compat thingatpt pp chess chess-engine
chess-display chess-random chess-input chess-var chess-module chess-game
chess-pgn chess-file chess-database chess-ply chess-algebraic chess-pos
chess-fen chess-message bystar-bidi-menu g g-cus-load recentf-buffer
tramp-cache tramp-sh jabber-otr jabber-muc jabber-bookmarks
jabber-private jabber-muc-nick-coloring hexrgb jabber-widget
jabber-disco jabber-iq jabber-chat jabber-menu jabber-history
jabber-chatbuffer jabber-core jabber-console sgml-mode ewoc
jabber-keymap jabber-sasl sasl sasl-anonymous sasl-login sasl-plain fsm
jabber-conn srv dns starttls jabber-logon jabber-xml jabber-util json
map autosmiley smiley gnus-art mm-uu mml2015 mm-view mml-smime smime dig
gnus-sum gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail
mail-source utf7 netrc nnoo parse-time gnus-spec gnus-int gnus-range
message idna rfc822 mml mml-sec mm-decode mm-bodies mm-encode mail-parse
rfc2231 rfc2047 rfc2045 ietf-drums mailabbrev gmm-utils mailheader
gnus-win gnus gnus-ems nnheader mail-utils .jabberrc finder-inf
oauth2-autoloads org-blog-autoloads org2blog-autoloads
metaweblog-autoloads info org-autoloads realgud-autoloads
loc-changes-autoloads list-utils-autoloads load-relative-autoloads
test-simple-autoloads xml-rpc-autoloads package seq twittering-mode epa
epg epg-config tls gnutls url url-proxy url-privacy url-expand
url-methods url-history url-cookie url-domsuf url-util url-parse
url-vars mailcap xml org-clock org-install org-timer org org-macro
org-footnote org-pcomplete org-list org-faces org-entities noutline
outline org-version ob-emacs-lisp ob ob-tangle ob-ref ob-lob ob-table
ob-exp org-src ob-keys ob-comint ob-core ob-eval org-compat org-macs
org-loaddefs find-func cal-menu calendar cal-loaddefs sunrise-x-loop
sunrise-commander tramp tramp-compat auth-source cl-seq eieio byte-opt
bytecomp byte-compile cl-extra cconv eieio-core gnus-util mm-util
help-fns help-mode mail-prsvr password-cache tramp-loaddefs trampver
ucs-normalize shell format-spec advice recentf tree-widget pcomplete
comint ansi-color esh-var esh-io esh-cmd esh-opt esh-ext esh-proc
esh-arg esh-groups eshell esh-module esh-util esh-mode dired-aux desktop
frameset term ehelp ring sort hl-line find-dired disp-table enriched
dired-x dired auto-complete-config auto-complete popup ibuffer sage
sage-load jka-compr rx w3m-load nero derived magma-mode edit-server
easy-mmode edmacro kmacro cl-macs color-theme easymenu wid-edit cl gv
cl-loaddefs pcase cl-lib server saveplace time-date mule-util tooltip
eldoc electric uniquify ediff-hook vc-hooks lisp-float-type mwheel x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list newcomment elisp-mode lisp-mode prog-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese charscript case-table epa-hook jka-cmpr-hook help
simple abbrev minibuffer cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
dbusbind inotify dynamic-setting system-font-setting font-render-setting
move-toolbar gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 995759 47394)
 (symbols 48 64007 0)
 (miscs 40 656 632)
 (strings 32 157299 23834)
 (string-bytes 1 4941527)
 (vectors 16 84852)
 (vector-slots 8 1910402 210325)
 (floats 8 1022 532)
 (intervals 56 2026 342)
 (buffers 976 209))




Acknowledgement sent to vmon@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#25249; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 11 Apr 2018 22:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.